.elementor-950 .elementor-element.elementor-element-61bcfb4 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
/*.elementor-950 .elementor-element.elementor-element-0443634{
    --spacer-size:10px;
    width:var( --container-widget-width, 25% );
    max-width:25%;
    --container-widget-width:25%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-0443634 > .elementor-widget-container{
    background-color:white;
}*/
.elementor-950 .elementor-element.elementor-element-f3f61e8{
    --spacer-size:10px;
    /*width:var( --container-widget-width, 25% ); */
    width: 25%;;
    max-width:25%;
    --container-widget-width:12.5%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-f3f61e8 > .elementor-widget-container{
    background-color:#0093d3;
}
.elementor-950 .elementor-element.elementor-element-71f3579{
    --spacer-size:10px;
    width:25%;
    max-width:25%;
    --container-widget-width:12.5%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-71f3579 > .elementor-widget-container{
    background-color:#cc016b;
}
.elementor-950 .elementor-element.elementor-element-a621638{
    --spacer-size:10px;
    width:25%;
    max-width:25%;
    --container-widget-width:12.5%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-a621638 > .elementor-widget-container{
    background-color:#fff10d;
}
.elementor-950 .elementor-element.elementor-element-4c8f0ce{
    --spacer-size:10px;
    width:25%;
    max-width:25%;
    --container-widget-width:12.5%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-4c8f0ce > .elementor-widget-container{
    background-color:#000000;
}
/*.elementor-950 .elementor-element.elementor-element-273f239{
    --spacer-size:10px;
    width:var( --container-widget-width, 25% );
    max-width:25%;
    --container-widget-width:25%;
    --container-widget-flex-grow:0;
}
.elementor-950 .elementor-element.elementor-element-273f239 > .elementor-widget-container{
    background-color:white;
}*/
.elementor-950 .elementor-element.elementor-element-18c7983:not(.elementor-motion-effects-element-type-background), .elementor-950 .elementor-element.elementor-element-18c7983 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:var( --e-global-color-secondary );
/*    background: #FFFF00;
background: linear-gradient(0deg,rgba(255, 255, 0, 1) 0%, rgba(0, 0, 255, 1) 100%);*/
}
.elementor-950 .elementor-element.elementor-element-18c7983{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:10px 0px 10px 0px;
}
.elementor-950 .elementor-element.elementor-element-18c7983 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-950 .elementor-element.elementor-element-6c0520f > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-950 .elementor-element.elementor-element-4890574{
    width:auto;
    max-width:auto;
}
.elementor-950 .elementor-element.elementor-element-27d13f5 > .elementor-widget-container{
/*    padding:0px 0px 0px 25px;*/
}
.elementor-950 .elementor-element.elementor-element-27d13f5{
    width:auto;
    max-width:auto;
}
.elementor-950 .elementor-element.elementor-element-840a5a3.elementor-column > .elementor-widget-wrap{
    justify-content:center;
}
.elementor-950 .elementor-element.elementor-element-eee406f{
    text-align:center;
    color:var( --e-global-color-aa262b8 );
    width:auto;
    max-width:auto;
}
.elementor-950 .elementor-element.elementor-element-eee406f > .elementor-widget-container{
    padding:0px 10px 0px 10px;
}
.elementor-950 .elementor-element.elementor-element-39008ce.elementor-column > .elementor-widget-wrap{
    justify-content:flex-end;
}
.elementor-950 .elementor-element.elementor-element-a2c5e06 .elementor-icon-list-icon i{
    color:var( --e-global-color-aa262b8 );
    transition:color 0.3s;
}
.elementor-950 .elementor-element.elementor-element-a2c5e06 .elementor-icon-list-icon svg{
    fill:var( --e-global-color-aa262b8 );
    transition:fill 0.3s;
}
.elementor-950 .elementor-element.elementor-element-a2c5e06{
    --e-icon-list-icon-size:16px;
    --icon-vertical-offset:0px;
    width:auto;
    max-width:auto;
}
.elementor-950 .elementor-element.elementor-element-a2c5e06 .elementor-icon-list-text{
    color:var( --e-global-color-aa262b8 );
    transition:color 0.3s;
}
.elementor-950 .elementor-element.elementor-element-a2c5e06 .elementor-icon-list-item:hover .elementor-icon-list-text{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-d08f519 .elementor-icon-list-icon i{
    color:var( --e-global-color-aa262b8 );
    transition:color 0.3s;
}
.elementor-950 .elementor-element.elementor-element-d08f519 .elementor-icon-list-icon svg{
    fill:var( --e-global-color-aa262b8 );
    transition:fill 0.3s;
}
.elementor-950 .elementor-element.elementor-element-d08f519{
    --e-icon-list-icon-size:16px;
    --icon-vertical-offset:0px;
    width:auto;
    max-width:auto;
}
.elementor-950 .elementor-element.elementor-element-d08f519 .elementor-icon-list-icon{
    padding-right:5px;
}
.elementor-950 .elementor-element.elementor-element-d08f519 .elementor-icon-list-text{
    color:var( --e-global-color-aa262b8 );
    transition:color 0.3s;
}
.elementor-950 .elementor-element.elementor-element-d08f519 .elementor-icon-list-item:hover .elementor-icon-list-text{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-d08f519 > .elementor-widget-container{
    padding:0px 0px 0px 30px;
}
.elementor-950 .elementor-element.elementor-element-436df49 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-950 .elementor-element.elementor-element-ce7c277 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list > div.search-item a.wdt-search-icon, .elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list > div.search-item a.wdt-search-icon > *, .elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list-item div[class*="menu-icon"] i, .elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list > div.wdt-header-icons-list-item .wdt-shop-menu-cart-icon{
    color:var( --e-global-color-secondary );
}
.elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list-item a:hover i, .elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list > div.search-item a.wdt-search-icon:hover > *, .elementor-950 .elementor-element.elementor-element-6a87a81 .wdt-header-icons-list > div.wdt-header-icons-list-item .wdt-shop-menu-icon:hover .wdt-shop-menu-cart-icon{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.focus > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li:focus > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li:hover > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li > a.focus, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li > a:focus, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li > a:hover, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav li ul.sub-menu li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.focus > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:focus > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:hover > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a.focus, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:focus, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:hover, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-60589a2 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-b47301b div.wdt-logo-container img{
    max-width:212px;
    width:212px;
}
.elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.focus > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li:focus > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li:hover > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li > a.focus, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li > a:focus, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li > a:hover, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav li ul.sub-menu li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.focus > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:focus > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:hover > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a.focus, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:focus, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:hover, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-3c6eec8 .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-9513a44 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
    margin-bottom:0px;
}
.elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.focus > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li:focus > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li:hover > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li > a.focus, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li > a:focus, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li > a:hover, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
.elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav li ul.sub-menu li > a{
    color:var( --e-global-color-secondary );
}
 .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.focus > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:focus > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li:hover > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a.focus, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:focus, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li > a:hover, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-menu-ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current-page-ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_item > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_menu_ancestor > a, .elementor-950 .elementor-element.elementor-element-ab7d2de .wdt-header-menu .menu-container .wdt-primary-nav > li ul.sub-menu > li.current_page_ancestor > a{
    color:var( --e-global-color-primary );
}
@media(max-width:1540px){
    .elementor-950 .elementor-element.elementor-element-60589a2 > .elementor-widget-container{
        margin:0px 0px 0px -20px;
    }
}
@media(max-width:1280px){
    .elementor-950 .elementor-element.elementor-element-6f8820b{
        padding:20px 0px 20px 0px;
    }
    .elementor-950 .elementor-element.elementor-element-6a87a81{
        width:auto;
        max-width:auto;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44.elementor-column > .elementor-widget-wrap{
        justify-content:flex-end;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
        margin-bottom:0px;
    }
    .elementor-950 .elementor-element.elementor-element-b456b3f{
        width:auto;
        max-width:auto;
    }
    .elementor-950 .elementor-element.elementor-element-ab7d2de > .elementor-widget-container{
        margin:0px 0px 0px 30px;
    }
    .elementor-950 .elementor-element.elementor-element-ab7d2de{
        width:auto;
        max-width:auto;
    }
}
@media(max-width:767px){
    .elementor-950 .elementor-element.elementor-element-ab7d2de > .elementor-widget-container{
        margin:0px 0px 0px 0px;
    }
}
@media(max-width:479px){
    .elementor-950 .elementor-element.elementor-element-43088ac{
        width:100%;
    }
    .elementor-950 .elementor-element.elementor-element-43088ac.elementor-column > .elementor-widget-wrap{
        justify-content:center;
    }
    .elementor-950 .elementor-element.elementor-element-39008ce{
        width:50%;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:80%;
    }
    .elementor-950 .elementor-element.elementor-element-b47301b div.wdt-logo-container img{
        max-width:180px;
        width:180px;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:20%;
    }
}
@media(min-width:480px){
    .elementor-950 .elementor-element.elementor-element-ce7c277{
        width:20%;
    }
    .elementor-950 .elementor-element.elementor-element-96088a8{
        width:22%;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:16%;
    }
    .elementor-950 .elementor-element.elementor-element-c27616e{
        width:26%;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:16%;
    }
}
@media(max-width:1540px) and (min-width:480px){
    .elementor-950 .elementor-element.elementor-element-ce7c277{
        width:18%;
    }
    .elementor-950 .elementor-element.elementor-element-96088a8{
        width:30%;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:20%;
    }
    .elementor-950 .elementor-element.elementor-element-c27616e{
        width:30%;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:20%;
    }
}
@media(max-width:1280px) and (min-width:480px){
    .elementor-950 .elementor-element.elementor-element-43088ac{
        width:33.3333%;
    }
    .elementor-950 .elementor-element.elementor-element-840a5a3{
        width:33.3333%;
    }
    .elementor-950 .elementor-element.elementor-element-39008ce{
        width:33.3333%;
    }
    .elementor-950 .elementor-element.elementor-element-ce7c277{
        width:30%;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:50%;
    }
    .elementor-950 .elementor-element.elementor-element-c27616e{
        width:50%;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:50%;
    }
}
@media(max-width:1024px) and (min-width:480px){
    .elementor-950 .elementor-element.elementor-element-43088ac{
        width:50%;
    }
    .elementor-950 .elementor-element.elementor-element-840a5a3{
        width:45%;
    }
    .elementor-950 .elementor-element.elementor-element-39008ce{
        width:50%;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:40%;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:60%;
    }
}
@media(max-width:767px) and (min-width:480px){
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width:80%;
    }
    .elementor-950 .elementor-element.elementor-element-9513a44{
        width:20%;
    }
}



.elementor-950 .elementor-element.elementor-element-ce7c277{
    height: 0;
    opacity: 0;
}
.elementor-950 .elementor-element.elementor-element-b456b3f{
    display: none;
}
.wdt-customm-testmonial .wdt-content-item .wdt-content-image > a > img{
    border-radius: 0;
}
.elementor-985 .elementor-element.elementor-element-f67e719{
    margin-top: 0!important;
}
/*.wdt-media-image-overlay-container{
    display: none!important;
}*/
.wdt-custom-portfolio-image-box .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span i img{
    max-width: 50px;
    max-height: 50px;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
}
.wdt-custom-portfolio-showcase .wdt-content-item{
    border: 1px solid #0093d3;
    box-shadow: 3px 5px 20px 0px #6c757d4a;
}


@media(min-width:768px){
    .d-n-d-v{
        display: none !important;
    }
}

@media(max-width:767px){
    .wdt-custom-portfolio-showcase .wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li{
        display: inline-block;
        width: 50%;
    }
    .wdt-column-wrapper.wdt-column-gap-default .wdt-column{
        width: 50% !important;
    }
    .wdt-custom-portfolio-showcase .wdt-interactive-showcase-container .wdt-interactive-showcase-content-wrapper div[id*="wdt-interactive-showcase-"]{
        display: none;
    }
    .wdt-interactive-showcase-container .wdt-interactive-showcase-content-wrapper div[id*="wdt-interactive-showcase-"].wdt-interactive-showcase-active{
        display: inline-block;
    }
    .elementor-element.elementor-element-bf089fe .elementor-container>.elementor-column{
        width: 50%;
        display: inline-block;
        padding: 0 10px;
    }
    .d-n-m-v{
        display: none !important;
    }
    #wdt-icon-box-f37c78a .wdt-column{
        width: 50% !important;
    }
    .elementor-950 .elementor-element.elementor-element-d69959e{
        width: 100% !important;
    }
    #printme-b47301b{
        text-align: center;
    }
    .main-btn-down{
        bottom: -30px;
    }
    .custm-sect-2 .wdt-content-item{
        background-image: url(./img/189.jpg);
        background-size: auto 100%;
        padding-left: 20px;
    }
    #main .btn-action-cust{
        padding-bottom: 25px;
    }
    .elementor-950 .elementor-element.elementor-element-18c7983{
        display: none;
    }
    .big-circle{
        display: none;
    }
    .wdt-custom-portfolio-showcase .wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li .wdt-content-title{
        font-size: 15px;
    }
    .elementor-949 .elementor-element.elementor-element-9ecb9bc .elementor-col-50.elementor-inner-column{
        width: 50%;
        padding: 0 10px;
        margin: 0;
    }
    .elementor-949 .elementor-element.elementor-element-9ecb9bc .elementor-widget{
        margin: 0;
    }
    .elementor-949 .elementor-element.elementor-element-9ecb9bc .elementor-inner-section .elementor-column-gap-no .elementor-element-populated{
        padding: 0;
    }
    .elementor-949 .elementor-element.elementor-element-9ecb9bc .wdt-content-title{
        width: 100% !important;
    }
    .elementor-949 .elementor-element.elementor-element-9ecb9bc .wdt-content-title h5{
        font-size: 12px;
    }
    section.section-9 .wdt-content-media-group{
        right: 0;
        left: 0 !important;
        margin: auto;
    }
    .foo-v-3 .input-container label{
        display: none;
    }
}